@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}

body {
    line-height: 1;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    background: #fff;
    font: 14px/21px "OpenSans",sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

h1,h2,h3,h4,h5,h6 {
    color: #181818;
    font-weight: normal;
}

h1 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 14px;
}

h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
}

h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px;
}

h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 4px;
}

h5 {
    font-size: 17px;
    line-height: 24px;
}

h6 {
    font-size: 14px;
    line-height: 21px;
}

.subheader {
    color: #777;
}

p {
    margin: 0 0 20px 0;
}

p img {
    margin: 0;
}

p.lead {
    font-size: 21px;
    line-height: 27px;
    color: #777;
}

em {
    font-style: italic;
}

strong {
    font-weight: 700;
}

small {
    font-size: 80%;
}

a,a:visited {
    color: #333;
    text-decoration: underline;
    outline: 0;
}

a:hover,a:focus {
    color: #000;
}

p a,p a:visited {
    line-height: inherit;
}

ul,ol {
    margin-bottom: 20px;
}

ul {
    list-style: none outside;
}

ol {
    list-style: decimal;
}

ol,ul.square,ul.circle,ul.disc {
    margin-left: 30px;
}

ul.square {
    list-style: square outside;
}

ul.circle {
    list-style: circle outside;
}

ul.disc {
    list-style: disc outside;
}

ul ul,ul ol,ol ol,ol ul {
    margin: 4px 0 5px 30px;
    font-size: 90%;
}

ul ul li,ul ol li,ol ol li,ol ul li {
    margin-bottom: 6px;
}

li {
    line-height: 18px;
    margin-bottom: 12px;
}

li p {
    line-height: 21px;
}

ul.large li {
    line-height: 21px;
}

img.scale-with-grid {
    max-width: 100%;
    height: auto;
}

.remove-bottom {
    margin-bottom: 0 !important;
}

.half-bottom {
    margin-bottom: 10px !important;
}

.add-bottom {
    margin-bottom: 20px !important;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bg {
    background: url("../images/background.jpg?ver=1.2") no-repeat 50% 0;
    background-size: 120%;
    background-color: #f5f5f5;
}

.container {
    margin: 20px;
}

.header.logo {
    margin-top: 20px;
    height: 100px;
}

.header.logo img {
    max-width: 100%;
    max-height: 100%;
}

.header.headline {
    margin-top: 20px;
}

a.link-button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    height: 50px;
    width: 100%;
    border: none;
    background-color: #fb7303;
    padding: 0;
    margin-top: 20px;
    position: relative;
    text-align: center;
    display: block;
    z-index: 2;
}

a.link-button .btn-image-container {
    width: 40px;
    height: 40px;
    margin: 5px;
    display: inline-block;
}

a.link-button .btn-image-container img {
    max-height: 100%;
}

a.link-button .btn-text-container {
    color: #fff;
    line-height: 40px;
    margin: 5px;
    display: inline-block;
    font-size: 1.1em;
    height: 40px;
    position: relative;
    top: -14px;
}

.screen {
    width: 100%;
    display: none;
}

.screen img {
    width: 100%;
}

.footer {
    margin-bottom: 20px;
}

.footer .list-item {
    float: left;
    padding: 0 5px;
}

.footer .list-item a {
    text-decoration: none;
}

.border-rectangle {
    border: 1px solid;
    padding: 0.5em;
}

.lang,.device {
    display: none;
}

.iphone .iphone,.android .android,.ipad .ipad,.other .other {
    display: block;
}

.de .de,.at .at,.ch .ch {
    display: block;
}

.de .inline .de,.ch .inline .ch,.at .inline .at {
    display: inline;
}

.inline {
    display: inline;
}

ul.visible {
    list-style: disc inside;
}

body {
    font-family: "Open Sans",sans-serif;
}

.container {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

.container .column,.container .columns {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}

.container .row {
    margin-bottom: 20px;
}

.container .one.column {
    width: 40px;
}

.container .one.columns {
    width: 40px;
}

.container .two.columns {
    width: 100px;
}

.container .three.columns {
    width: 160px;
}

.container .four.columns {
    width: 220px;
}

.container .five.columns {
    width: 280px;
}

.container .six.columns {
    width: 340px;
}

.container .seven.columns {
    width: 400px;
}

.container .eight.columns {
    width: 460px;
}

.container .nine.columns {
    width: 520px;
}

.container .ten.columns {
    width: 580px;
}

.container .eleven.columns {
    width: 640px;
}

.container .twelve.columns {
    width: 700px;
}

.container .thirteen.columns {
    width: 760px;
}

.container .fourteen.columns {
    width: 820px;
}

.container .fifteen.columns {
    width: 880px;
}

.container .sixteen.columns {
    width: 940px;
}

.container .one-third.column {
    width: 300px;
}

.container .two-thirds.column {
    width: 620px;
}

.container .offset-by-one {
    padding-left: 60px;
}

.container .offset-by-two {
    padding-left: 120px;
}

.container .offset-by-three {
    padding-left: 180px;
}

.container .offset-by-four {
    padding-left: 240px;
}

.container .offset-by-five {
    padding-left: 300px;
}

.container .offset-by-six {
    padding-left: 360px;
}

.container .offset-by-seven {
    padding-left: 420px;
}

.container .offset-by-eight {
    padding-left: 480px;
}

.container .offset-by-nine {
    padding-left: 540px;
}

.container .offset-by-ten {
    padding-left: 600px;
}

.container .offset-by-eleven {
    padding-left: 660px;
}

.container .offset-by-twelve {
    padding-left: 720px;
}

.container .offset-by-thirteen {
    padding-left: 780px;
}

.container .offset-by-fourteen {
    padding-left: 840px;
}

.container .offset-by-fifteen {
    padding-left: 900px;
}

.column.alpha,.columns.alpha {
    margin-left: 0;
}

.column.omega,.columns.omega {
    margin-right: 0;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px;
    }

    .container .column,.container .columns {
        margin-left: 10px;
        margin-right: 10px;
    }

    .container .one.column {
        width: 28px;
    }

    .container .one.columns {
        width: 28px;
    }

    .container .two.columns {
        width: 76px;
    }

    .container .three.columns {
        width: 124px;
    }

    .container .four.columns {
        width: 172px;
    }

    .container .five.columns {
        width: 220px;
    }

    .container .six.columns {
        width: 268px;
    }

    .container .seven.columns {
        width: 316px;
    }

    .container .eight.columns {
        width: 364px;
    }

    .container .nine.columns {
        width: 412px;
    }

    .container .ten.columns {
        width: 460px;
    }

    .container .eleven.columns {
        width: 508px;
    }

    .container .twelve.columns {
        width: 556px;
    }

    .container .thirteen.columns {
        width: 604px;
    }

    .container .fourteen.columns {
        width: 652px;
    }

    .container .fifteen.columns {
        width: 700px;
    }

    .container .sixteen.columns {
        width: 748px;
    }

    .container .offset-by-one {
        padding-left: 48px;
    }

    .container .offset-by-two {
        padding-left: 96px;
    }

    .container .offset-by-three {
        padding-left: 144px;
    }

    .container .offset-by-four {
        padding-left: 192px;
    }

    .container .offset-by-five {
        padding-left: 240px;
    }

    .container .offset-by-six {
        padding-left: 288px;
    }

    .container .offset-by-seven {
        padding-left: 336px;
    }

    .container .offset-by-eight {
        padding-left: 384px;
    }

    .container .offset-by-nine {
        padding-left: 432px;
    }

    .container .offset-by-ten {
        padding-left: 480px;
    }

    .container .offset-by-eleven {
        padding-left: 528px;
    }

    .container .offset-by-twelve {
        padding-left: 576px;
    }

    .container .offset-by-thirteen {
        padding-left: 624px;
    }

    .container .offset-by-fourteen {
        padding-left: 672px;
    }

    .container .offset-by-fifteen {
        padding-left: 720px;
    }

    .column.alpha,.columns.alpha {
        margin-left: 0;
        margin-right: 10px;
    }

    .column.omega,.columns.omega {
        margin-right: 0;
        margin-left: 10px;
    }

    .alpha.omega {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: 300px;
    }

    .container .columns,.container .column {
        margin: 0;
    }

    .container .one.column {
        width: 300px;
    }

    .container .one.columns {
        width: 300px;
    }

    .container .two.columns {
        width: 300px;
    }

    .container .three.columns {
        width: 300px;
    }

    .container .four.columns {
        width: 300px;
    }

    .container .five.columns {
        width: 300px;
    }

    .container .six.columns {
        width: 300px;
    }

    .container .seven.columns {
        width: 300px;
    }

    .container .eight.columns {
        width: 300px;
    }

    .container .nine.columns {
        width: 300px;
    }

    .container .ten.columns {
        width: 300px;
    }

    .container .eleven.columns {
        width: 300px;
    }

    .container .twelve.columns {
        width: 300px;
    }

    .container .thirteen.columns {
        width: 300px;
    }

    .container .fourteen.columns {
        width: 300px;
    }

    .container .fifteen.columns {
        width: 300px;
    }

    .container .sixteen.columns {
        width: 300px;
    }

    .container .one-third.column,.container .two-thirds.column {
        width: 300px;
    }

    .container .offset-by-one {
        padding-left: 0px;
    }

    .container .offset-by-two {
        padding-left: 0px;
    }

    .container .offset-by-three {
        padding-left: 0px;
    }

    .container .offset-by-four {
        padding-left: 0px;
    }

    .container .offset-by-five {
        padding-left: 0px;
    }

    .container .offset-by-six {
        padding-left: 0px;
    }

    .container .offset-by-seven {
        padding-left: 0px;
    }

    .container .offset-by-eight {
        padding-left: 0px;
    }

    .container .offset-by-nine {
        padding-left: 0px;
    }

    .container .offset-by-ten {
        padding-left: 0px;
    }

    .container .offset-by-eleven {
        padding-left: 0px;
    }

    .container .offset-by-twelve {
        padding-left: 0px;
    }

    .container .offset-by-thirteen {
        padding-left: 0px;
    }

    .container .offset-by-fourteen {
        padding-left: 0px;
    }

    .container .offset-by-fifteen {
        padding-left: 0px;
    }

    .container .header.logo {
        height: 55px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 420px;
    }

    .container .columns,.container .column {
        margin: 0;
    }

    .container .one.column {
        width: 420px;
    }

    .container .one.columns {
        width: 420px;
    }

    .container .two.columns {
        width: 420px;
    }

    .container .three.columns {
        width: 420px;
    }

    .container .four.columns {
        width: 420px;
    }

    .container .five.columns {
        width: 420px;
    }

    .container .six.columns {
        width: 420px;
    }

    .container .seven.columns {
        width: 420px;
    }

    .container .eight.columns {
        width: 420px;
    }

    .container .nine.columns {
        width: 420px;
    }

    .container .ten.columns {
        width: 420px;
    }

    .container .eleven.columns {
        width: 420px;
    }

    .container .twelve.columns {
        width: 420px;
    }

    .container .thirteen.columns {
        width: 420px;
    }

    .container .fourteen.columns {
        width: 420px;
    }

    .container .fifteen.columns {
        width: 420px;
    }

    .container .sixteen.columns {
        width: 420px;
    }

    .container .one-third.column,.container .two-thirds.column {
        width: 420px;
    }
}

div.screen.iphone, div.screen.android { 
        float: right; 
        position: relative;
        z-index: 10;   
   }


.starbucks-heart {
    display: inline-block;  
    z-index: 0;
    position: absolute;  
    max-width: 100%;
    }

.starbucks-text {  
    padding: 20% 0 0 10%;
    font-size: 0.7rem;
    line-height: 1.5;
    position: absolute;
    z-index: 100;
}


/* Iphone 6 + Landscape */ 

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 3) { 
    .starbucks-headline {
        font-size: 1.4rem;
    }

    .starbucks-text {
    }

    .starbucks-text-small {
        font-size: 0.8rem;
    }

}

/* Iphone 6 + Portrait */

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 3) { 
    .starbucks-headline {
        font-size: 1.2rem;
    }

    .starbucks-text {
    }

    .starbucks-text-small {
        font-size: 0.6rem;
    }

}



/* Soll eigentlich Iphone 5 sein, ist aber Iphone 4 S / ggf. fehlerhafte Query */


@media screen and (device-aspect-ratio: 2/3) {
     .starbucks-headline {
     }
}


/* Iphone < 5 */


@media screen and (device-aspect-ratio: 2/3) {
     .starbucks-headline {
        font-size: 1.5rem;
    }

     .starbucks-text-small {
       font-size: 0.6rem;
    }
}

@media screen and (device-aspect-ratio: 2/3) and (orientation: landscape) {
     .starbucks-headline {
       font-size: 1.5rem;
    }

     .starbucks-text-small {
       font-size: 0.8rem;
    }
}


/*Only iPhone 5 (both: landscape and portrait) */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) {
  
}


/*Only iPhone 5 (portrait mode) */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) and (orientation:portrait){

     .starbucks-text-small {       
        font-size: 0.6rem;
    }
   
}


/*Only iPhone 5 (landscape mode) */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) and (orientation:landscape) {
   
     .starbucks-headline {
       font-size: 1.4rem;     
    }

     .starbucks-text-small {  
        font-size: 0.8rem;
    }
}



.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.clearfix,.row {
    zoom: 1;
}

.clearfix:before,.clearfix:after,.row:before,.row:after {
    content: "\0020";
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after,.row:after {
    clear: both;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
